<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">
	<WindowTemplate>
		<Name>keep_upgrade</Name>
		<CloseButton>true</CloseButton>
		<MoveButton>true</MoveButton>
		<Width>256</Width>
		<Height>148</Height>
		<TitleWidth>216</TitleWidth>
		<TitleHeight>18</TitleHeight>
		<ResizeableWidth>0</ResizeableWidth>
		<ResizeableHeight>0</ResizeableHeight>
		<ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
		<ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
		<MinWidth>0</MinWidth>
		<MinHeight>0</MinHeight>
		<FullResizeImageDef>
			<ControlId>Background</ControlId>
			<Height>148</Height>
			<Width>256</Width>
			<Position>
				<X>0</X>
				<Y>0</Y>
			</Position>
			<TemplateName>dlg_sm_title_noresize</TemplateName>
			<Alignment>
				<GrowWidth>true</GrowWidth>
				<GrowHeight>true</GrowHeight>
			</Alignment>
		</FullResizeImageDef>
		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>256</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Dun Scathaig</Data>
			<Position>
				<X>0</X>
				<Y>5</Y>
			</Position>
			<Alignment>
				<CenterHorizontally>true</CenterHorizontally>
				<GrowWidth>true</GrowWidth>
			</Alignment>
			<Adapter>keep_upgrade_title</Adapter>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>120</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Keep Lord Type</Data>
			<Position>
				<X>5</X>
				<Y>32</Y>
			</Position>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>120</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>&lt;TYPE HERE&gt;</Data>
			<Position>
				<X>189</X>
				<Y>32</Y>
			</Position>
			<ControlId>1001</ControlId>
		</LabelDef>
		<LabelDef>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>216</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Keep Target Level</Data>
			<Position>
				<X>5</X>
				<Y>52</Y>
			</Position>
		</LabelDef>
		<ScalarLabelDef>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>216</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Position>
				<X>213</X>
				<Y>52</Y>
			</Position>
			<Adapter>keep_upgrade_target</Adapter>
		</ScalarLabelDef>
		<ButtonDef>
			<TemplateName>button_left</TemplateName>
			<OnClickEvent>KeepUpgradeLevelDec</OnClickEvent>
			<Position>
				<X>189</X>
				<Y>50</Y>
			</Position>
			<ControlId>1002</ControlId>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_right</TemplateName>
			<OnClickEvent>KeepUpgradeLevelInc</OnClickEvent>
			<Position>
				<X>235</X>
				<Y>50</Y>
			</Position>
			<ControlId>1003</ControlId>
		</ButtonDef>
		<LabelDef>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>216</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Keep Current Level</Data>
			<Position>
				<X>5</X>
				<Y>72</Y>
			</Position>
		</LabelDef>
		<ScalarLabelDef>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>216</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Position>
				<X>213</X>
				<Y>72</Y>
			</Position>
			<Adapter>keep_upgrade_level</Adapter>
		</ScalarLabelDef>
		<LabelDef>
			<Color>
				<R>192</R>
				<G>192</G>
				<B>192</B>
				<A>255</A>
			</Color>
			<FontName>arial11</FontName>
			<Width>216</Width>
			<Height>15</Height>
			<MaxCharacters>128</MaxCharacters>
			<Data>Release This Keep</Data>
			<Position>
				<X>5</X>
				<Y>92</Y>
			</Position>
			<ControlId>1005</ControlId>
		</LabelDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>KeepUpgradeRelease</OnClickEvent>
			<Label>RELEASE</Label>
			<Position>
				<X>193</X>
				<Y>90</Y>
			</Position>
			<ControlId>1004</ControlId>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>KeepUpgradeCancel</OnClickEvent>
			<Label>CANCEL</Label>
			<Position>
				<X>130</X>
				<Y>119</Y>
			</Position>
		</ButtonDef>
		<ButtonDef>
			<TemplateName>button_large</TemplateName>
			<OnClickEvent>KeepUpgradeAccept</OnClickEvent>
			<Label>ACCEPT</Label>
			<Position>
				<X>66</X>
				<Y>119</Y>
			</Position>
		</ButtonDef>
		<ComboBoxDef>
			<Position>
				<X>115</X>
				<Y>28</Y>
			</Position>
			<ControlId>1000</ControlId>
			<Templatename>generic_combobox</Templatename>
		</ComboBoxDef>
	</WindowTemplate>
</Root_Element>
